.box {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.action-box {
  display: flex;
  column-gap: 12px;
  align-items: center;
}

.time {
  font-size: 12px;
  color: #5c4c4a;
  font-weight: normal;
}

.poster {
  border-radius: 16px;
  max-height: 300px;
  object-fit: cover;
}
